.formcontrol {
    &.standard {
      margin: 0 !important;
      min-width: 140px !important;
  
      .label {
        font-size: 13px;
        margin-top: 0px !important;
      }
    }
  
    &.formcontrol {
      margin-top: -8px !important;
    }
  }
  